Loading...
Searching...
No Matches
XrdXmlMetaLink.cc File Reference
`#include <cctype>`
`#include <cstdio>`
`#include <unistd.h>`
`#include <limits.h>`
`#include "XrdSys/XrdSysAtomics.hh"`
`#include "XrdSys/XrdSysE2T.hh"`
`#include "XrdSys/XrdSysFD.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
`#include "XrdXml/XrdXmlMetaLink.hh"`
Include dependency graph for XrdXmlMetaLink.cc:

Go to the source code of this file.

## Macros

#define | SizeOfVec(x)

## Macro Definition Documentation

## SizeOfVec

#define SizeOfVec | ( |  | x | ) |

Value:
sizeof(x)/sizeof(x[0])

Definition at line 45 of file XrdXmlMetaLink.cc.